NEXT_PUBLIC_STRIPE_PUBLIC_KEY=pk_test_51P2sudCOxIgShdN2WfSPCqxCpuNtoouYrf3zx7PLzNWcrJzkErs1ym4sM6K1Ct3EdC4k7ASfvQ04KpoyAy9ZkIAQ00TJUle6xA
NEXT_PUBLIC_FIREBASE_API_KEY=AIzaSyADveqg_GoATGZoCLESNKXaUWusSNJXd7Q
NEXT_PUBLIC_FIREBASE_AUTH_DOMAIN=joelle-soyer.firebaseapp.com
NEXT_PUBLIC_FIREBASE_PROJECT_ID=joelle-soyer
NEXT_PUBLIC_FIREBASE_STORAGE_BUCKET=joelle-soyer.firebasestorage.app
NEXT_PUBLIC_FIREBASE_MESSAGING_SENDER_ID=996250689348
NEXT_PUBLIC_FIREBASE_APP_ID=1:996250689348:web:f63c1c24e0535bf6050111
NEXT_PUBLIC_FIREBASE_MEASUREMENT_ID=G-146FY5YEJ4